﻿body {
    overflow-x: hidden;
}

.container {
    max-width: 100%;
    margin: 0;
}
.modal-open {
    margin-right: 0!important;
}
.panel {
    margin-top: 1rem;
    padding: 1rem;
}
.pagination, #Partners_filter {
    float:right;
}
.modal > div {
    width: 35%;
    margin:auto;
}
.navbar {
    border: none;
}

.btn-primary {
    border: none;
    background: #428bca; /* For browsers that do not support gradients */
}

.btn-primary {
  background: #009DDF;
  font-size: .9em;
  border-radius: 3px;
  display: inline-block;
  padding: .75em 2.4em;
  margin: 1em;
  text-transform: uppercase;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
  transition: transform .25s ease-out;
  text-decoration: none;
  color: #fff;
  text-align: center;
  font-family: 'Lato', sans-serif;
  text-shadow: 0 1px 3px rgba(36,180,126,.4);
}
a:focus {
    text-decoration: initial!important;
    color: initial;
}

.label-primary[href],
.label-primary[href]:hover, 
.label-primary[href]:focus {
    border: none;
    background: #339966; /* For browsers that do not support gradients */
}

h2, .h2 {
    font-size: 20px;
}
